<?php
$strTableName="nucleos_presenciais";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_nucleo";

$gstrOrderBy="ORDER BY senuc_nucleo.ativo DESC, senuc_nucleo.data_inicio DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("nucleos_presenciais");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["nucleos_presenciais"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>